/*
 Theme Name:   Strapac
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       Ondrej Vala
 Author URI:   https://ondrejvala.net
 Template:     generatepress
 Version:      0.1
*/
html {
    scroll-behavior: smooth;
}
.hero-section .wp-block-group {
    margin-bottom: 20px;
    position: relative;
}
.hero-section .wp-block-group .wp-block-group__inner-container {
    padding: 10px;
}
.hero-section .wp-block-group .wp-block-group__inner-container h2,
.hero-section .wp-block-group .wp-block-group__inner-container p {
    display: block;
    max-width: fit-content;
    color: #fff;
    background-color: #fc141c;
    padding: 15px 40px 15px 40px;
    margin-bottom: 10px;
}
.hero-section .wp-block-group .wp-block-group__inner-container h2 {
    font-size: 2.6rem;
    font-weight: 700;
    margin-bottom: 10px;
}
.hero-section .wp-block-group .wp-block-group__inner-container p {
    font-size: 1.3rem;
    margin-bottom: 0;
    margin-left: 20px;
}
.hero-second {
    left: 120px;
}
.hero-third {
    left: 60px;
}

.hp-boxes-wrap.wp-block-columns  {
    gap: 3em;
    margin-bottom: 0;
}
.hp-boxes-wrap .wp-block-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 30px 10px 30px;
    background-image: url(img/left-up.svg), url(img/right-up.svg), url(img/left-bottom.svg), url(img/right-bottom.svg);
    background-position: left top, right top, left bottom, right bottom;
    background-repeat: no-repeat;
    margin-bottom: 0;
}
.hp-boxes-wrap h3 {
    color: var(--global-color-red);
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
}


figure.wp-block-gallery.has-nested-images {
    align-items: normal;
    gap: 0;
}
.wp-block-columns.gap-6 {
    gap: 6em;
}
a.gb-text {
    color: var(--contrast) !important;
}
li::marker {
  color: var(--beige);
}
ul {
    margin-left: 20px;
}
ul.inline-menu {
   list-style-type: none;
   display: flex;
   padding-left: 0;
   margin-left: 0;
   flex-wrap: wrap;
   gap: 20px;
}
/* ul.inline-menu li {
   margin-right: 20px;
} */
ul.inline-menu li a {
   text-transform: uppercase;
   text-decoration: none;
}
ul.inline-menu li a:hover {
   text-decoration: underline;
}
h1, h2 {
  letter-spacing: -0.5px;
}
h1 span {
  color: var(--beige);
}
h2 span {
  color: var(--global-color-red);
}
.inside-site-info {
    padding: 0;
}
.footer-bar-align-center .footer-bar {
    margin-bottom: 10px;
    width: 100%;
}
.copyright-bar {
    padding-top: 40px;
    padding-bottom: 20px;
}
.has-shadow {
    text-shadow: 2px 2px 3px #000;
}
/* footer menu */
.footer-widgets ul.menu {
   list-style-type: none;
   display: flex;
   padding-left: 0;
   margin-left: 0;
   flex-wrap: wrap;
   gap: 20px;
}
.footer-widgets ul.menu li a {
   text-transform: uppercase;
   text-decoration: none;
}
.footer-widgets ul.menu li a:hover {
   text-decoration: underline;
}

@media (max-width: 781px) {
    html {
        overflow-x: hidden;
    }
    .hero-section .wp-block-group .wp-block-group__inner-container h2 {
        font-size: 1.6rem;
    }
    .hero-section .wp-block-group .wp-block-group__inner-container p {
        font-size: 1.1rem;
    }
    .hero-section .wp-block-group .wp-block-group__inner-container {
        padding: 0px;
    }
    .hero-section .wp-block-group .wp-block-group__inner-container h2, .hero-section .wp-block-group .wp-block-group__inner-container p {
        padding: 15px 20px 15px 20px;
    }
    .hero-second {
        left: 15px;
    }
    .hero-third {
        left: 0px;
    }
    .wp-custom-css-297e81ce {
        border-top: 5px solid #fc141c !important;
        height: auto !important;
    }
}



